@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{margin:0!important;opacity:0;z-index:0}.splide__track--fade>.splide__list>.splide__slide.is-active{opacity:1;z-index:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__container{box-sizing:border-box;position:relative}.splide__list{backface-visibility:hidden;display:flex;height:100%;margin:0!important;padding:0!important}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{align-items:center;display:flex;flex-wrap:wrap;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination{display:none}.splide__progress__bar{width:0}.splide{position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{backface-visibility:hidden;box-sizing:border-box;flex-shrink:0;list-style-type:none!important;margin:0;position:relative}.splide__slide img{vertical-align:bottom}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{overflow:hidden;position:relative;z-index:0}html:where(main) {
  font-family: "Noto Sans", "Noto Sans JP", "Hitachi Sans", sans-serif;
}:where(#main) {
  --white: #fff;
  --black: #000;
  --black02: #0c0c0c;
  --red: #c00;
  --gray: #c9cac8;
  --gray02: #4d4d4d;
  --gray03: #f2f2f2;
  --gray04: #323230;
  --gray05: #666;
  --gray06: #f4f4f4;
  --gray07: #ccc;
  --gray08: #b3b3b3;
  padding-bottom: 7rem;
  background-color: var(--white);
}:where(#main) h2:where(:not(.Heading)),
.JS :where(#main) h2:where(:not(.Heading)) {
  padding: 0;
  margin: 0;
  background: none;
}:where(#main) h2 span:where(:not(.OnDemand)) {
  padding: 0;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  background-color: transparent;
}:where(#main) h3 {
  padding: 0;
  margin: 0;
  color: inherit;
}:where(#main) h3:where(:not(.CardListTitle)) {
  padding: 0;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  background-color: transparent;
}:where(#main) h3 a {
  padding: 0;
}:where(#main) h3 a:is(:link, :visited) {
  color: inherit;
  background: none;
}:where(#main) img {
  max-width: 100%;
  height: auto;
}:where(#main) button {
  padding: 0;
  font-size: inherit;
  color: inherit;
  text-align: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  background-color: transparent;
  border: none;
}:where(#main) :is(a:link, a:visited) {
  color: inherit;
  text-decoration: none;
}.u-text-center {
  text-align: center !important;
}.u-sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  border: 0 !important;
  clip: rect(0, 0, 0, 0) !important;
}.u-mb-76px {
  margin-bottom: 4.75rem !important;
}.u-pt-0 {
  padding-top: 0 !important;
}.Button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0.625rem 1.5rem;
  background-color: var(--red);
  border-radius: 1.25rem;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, outline-color 0.3s ease-in-out;
}@media (hover: hover) {
  .Button:where(:-moz-any-link, :enabled, summary):hover {
    background-color: var(--black);
  }
  .Button:where(:any-link, :enabled, summary):hover {
    background-color: var(--black);
  }
  .Button:where(:-moz-any-link, :enabled, summary):hover.is-white {
    outline-color: var(--black);
  }
  .Button:where(:any-link, :enabled, summary):hover.is-white {
    outline-color: var(--black);
  }
  .Button:where(:-moz-any-link, :enabled, summary):hover.is-white .Button__Text {
    color: var(--black);
  }
  .Button:where(:any-link, :enabled, summary):hover.is-white .Button__Text {
    color: var(--black);
  }
}.Button:focus.is-white {
  outline: 0.125rem solid #0c0c0c;
  outline-offset: -0.125rem;
  background-color: #d9d9d9;
}.Button:focus.is-white:focus .Button__Text {
  color: var(--color-black);
}.Button.is-white {
  outline: 0.125rem solid;
  outline-color: var(--red);
  outline-offset: -0.125rem;
  background-color: var(--white);
}.Button.Button--narrow {
  padding: 0.5rem 1rem 0.5rem 1.5rem;
}.Button__Text {
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--white);
  word-break: keep-all;
  transition: color 0.3s ease-in-out;
}.is-white .Button__Text {
  color: var(--red);
}.Button__IconArrow {
  display: inline-block;
  margin-right: 0.2rem;
  margin-left: 0.35rem;
  transform: translateY(0.15rem);
}.Button__IconChevron {
  margin-left: 0.5em;
  vertical-align: middle;
  transform: rotate(0deg);
  transition: transform 0.25s ease;
}.Button[aria-expanded="true"] .Button__IconChevron {
  margin-bottom: 0.25rem;
  transform: rotate(180deg);
}.Button__IconExternal,
.Button__IconMovie {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-bottom: 0.125rem;
  margin-left: 0.875rem;
  vertical-align: middle;
}.Contact {
  width: 100%;
  color: var(--white);
  background-image: url(/products/it/lumada/hmax/physical_ai/images/bg_contact.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}.Contact__Box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 79.6875rem;
  margin-inline: auto;
}@media screen and (min-width: 55em), print {
  .Contact__Box {
    padding: 2rem;
    -moz-column-gap: 2rem;
         column-gap: 2rem;
  }
}@media screen and (max-width: 54.99em) {
  .Contact__Box {
    flex-direction: column;
    align-items: flex-start;
    padding: 2rem 1rem;
  }
}.Contact__Title {
  font-weight: 600;
  line-height: 1.25;
}#main .Contact__Title {
  margin-bottom: 1.5rem;
}@media screen and (min-width: 55em), print {
  .Contact__Title {
    font-size: 2rem;
  }
}@media screen and (max-width: 54.99em) {
  .Contact__Title {
    font-size: 2rem;
  }
}.Contact__Text {
  font-size: 1rem;
  line-height: 1.5;
}@media screen and (max-width: 54.99em) {
  .Contact__Text {
    margin-bottom: 2rem;
  }
}.Contact__Button {
  width: -moz-max-content;
  width: max-content;
  white-space: nowrap;
}.DetailsContainer {
  box-sizing: border-box;
  max-width: 62.5rem;
  margin-inline: auto;
}@media screen and (min-width: 55em), print {
  .DetailsContainer {
    padding-inline: 1.5625rem;
  }
}.DetailsHeading01 {
  margin-bottom: 2rem;
}.DetailsHeading01__Shoulder {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--gray05);
}.DetailsHeading01__Title {
  font-weight: 600;
  line-height: 1.25;
  color: var(--black);
}@media screen and (min-width: 55em), print {
  .DetailsHeading01__Title {
    font-size: 2.5rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsHeading01__Title {
    font-size: 2rem;
  }
}.DetailsHeading01__Date {
  margin-top: 2rem;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--gray05);
}.DetailsHeading01__Image {
  height: 3.5rem;
  margin-bottom: 1rem;
}.DetailsHeading01__Image img {
  width: auto;
  height: 100%;
}.DetailsHeading02 {
  margin-bottom: 2rem;
}.DetailsHeading02__Line {
  position: relative;
  width: 100%;
  height: 0.25rem;
  margin-bottom: 1.5rem;
  background: var(--gray);
}.DetailsHeading02__Line::after {
  position: absolute;
  display: block;
  width: 33.3%;
  height: 100%;
  content: "";
  background: var(--red);
}.DetailsHeading02__Text {
  font-weight: 600;
  line-height: 1.25;
  color: var(--black);
}@media screen and (min-width: 55em), print {
  .DetailsHeading02__Text {
    font-size: 2rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsHeading02__Text {
    font-size: 1.75rem;
  }
}.DetailsHeading03 {
  margin-bottom: 2rem;
}.DetailsHeading03__Text {
  font-weight: 500;
  line-height: 1.25;
  color: var(--black);
}@media screen and (min-width: 55em), print {
  .DetailsHeading03__Text {
    font-size: 1.75rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsHeading03__Text {
    font-size: 1.625rem;
  }
}.DetailsOverview {
  background-image: url("/products/it/lumada/hmax/physical_ai/images/bg_overview.jpg");
  background-size: cover;
  border-radius: 0.5rem;
}@media screen and (min-width: 55em), print {
  .DetailsOverview {
    padding: 2rem;
    margin-bottom: 5rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsOverview {
    padding: 1rem;
    margin-bottom: 1.5rem;
  }
}.DetailsOverview__Title {
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
  color: var(--red);
  letter-spacing: 0.04em;
}#main .DetailsOverview__Title {
  margin-bottom: 0.625rem;
}.DetailsOverview__List {
  display: grid;
  row-gap: 0.625rem;
}.DetailsOverview__Item {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.5;
  color: var(--black);
  letter-spacing: 0.04em;
  list-style-position: inside;
  list-style-type: disc;
}.DetailsRelatedPages {
  margin-bottom: 2rem;
}.DetailsRelatedPages__Title {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--black);
}#main .DetailsRelatedPages__Title {
  margin-bottom: 0.75rem;
}.DetailsRelatedPages__List {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 3.5rem;
}.DetailsRelatedPages__Item {
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}#main .DetailsRelatedPages__Item {
  color: var(--red);
}.DetailsRelatedPages__Item svg {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-bottom: 0.125rem;
  margin-left: 0.5rem;
  vertical-align: middle;
  color: inherit;
}@media (hover: hover) {
  .DetailsRelatedPages__Item:where(:-moz-any-link, :enabled, summary):hover {
    text-decoration: underline;
  }
  .DetailsRelatedPages__Item:where(:any-link, :enabled, summary):hover {
    text-decoration: underline;
  }
}@media screen and (min-width: 55em), print {
  .DetailsImage {
    margin-block: 3.5rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsImage {
    margin-top: 2rem;
    margin-bottom: 1.5rem;
  }
}.DetailsImage img,
.DetailsImage iframe {
  margin-bottom: 0.5rem;
}.DetailsImage iframe {
  display: block;
  width: 100%;
  height: 100%;
}@media screen and (min-width: 55em), print {
  .DetailsImage iframe {
    aspect-ratio: 950 / 573;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsImage iframe {
    aspect-ratio: 343 / 192;
  }
}.DetailsImage__Caption {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  color: #000;
  text-align: center;
}.DetailsSeminar {
  padding-inline: 0.9375rem;
}@media screen and (min-width: 55em), print {
  .DetailsSeminar {
    padding-bottom: 7rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsSeminar {
    padding-bottom: 3.5rem;
  }
}.DetailsSeminar__Box {
  display: flex;
  gap: 1.5rem;
  align-items: flex-start;
  padding: 1.5rem;
  margin-inline: auto;
  background: #fff;
  background-color: var(--gray06);
  border-radius: 0.5rem;
}@media screen and (max-width: 54.99em) {
  .DetailsSeminar__Box {
    flex-direction: column;
    gap: 1rem;
    padding: 1rem 1rem 1.5rem 1rem;
  }
}.DetailsSeminar__Date {
  margin-top: 0.75rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--gray02);
}.DetailsSeminar__Text {
  margin-top: 2rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
}@media screen and (min-width: 55em), print {
  .DetailsSeminar__Image {
    max-width: calc(50% - 0.75rem);
  }
}@media screen and (max-width: 54.99em) {
  .DetailsSeminar__Image {
    width: 100%;
  }
}.DetailsSeminar__Title {
  font-weight: 600;
  line-height: 1.5;
}@media screen and (min-width: 55em), print {
  .DetailsSeminar__Title {
    font-size: 1.375rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsSeminar__Title {
    font-size: 1.25rem;
  }
}.DetailsSeminar__Lead {
  margin-top: 0.75rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--gray02);
}.DetailsSeminar__Button {
  margin-top: 2rem;
}.DetailsText {
  margin-bottom: 2rem;
}.DetailsText__Text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--black);
}.DetailsText__Text a {
  color: var(--red);
}@media (hover: hover) {
  .DetailsText__Text a:where(:-moz-any-link, :enabled, summary):hover {
    text-decoration: underline;
  }
  .DetailsText__Text a:where(:any-link, :enabled, summary):hover {
    text-decoration: underline;
  }
}.DetailsNote {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.5;
}.DetailsNote li {
  display: flex;
}.DetailsHero {
  max-width: 79.6875rem;
  padding-top: 2rem;
  margin-inline: auto;
}@media screen and (min-width: 55em), print {
  .DetailsHero {
    margin-bottom: 3.5rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsHero {
    margin-bottom: 2rem;
  }
}.DetailsHero img {
  border-radius: 0.375rem;
}.DetailsPerson {
  display: grid;
  gap: 1.5rem;
  align-items: flex-start;
  padding: 1rem;
  margin-top: 4rem;
  margin-bottom: 1.5rem;
  background-image: url("/products/it/lumada/hmax/physical_ai/images/bg_%20person.jpg");
  background-size: cover;
  border-radius: 0.5rem;
}@media screen and (min-width: 55em), print {
  .DetailsPerson {
    grid-template-columns: 11.25rem minmax(auto, 1fr);
  }
}.DetailsPerson__Title {
  margin-bottom: 1rem;
  line-height: 1.5;
}.DetailsPerson__Title h2 {
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  font-weight: 700;
}.DetailsPerson__Title p {
  font-size: 0.875rem;
  font-weight: 700;
}.DetailsPerson__Text {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
}.DetailsPerson__Image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}@media screen and (max-width: 54.99em) {
  .DetailsPerson__Image {
    max-width: 18.75rem;
    margin-inline: auto;
  }
}.DetailsRelatedContents {
  padding-inline: 0.9375rem;
  margin-bottom: 3rem;
}.DetailsRelatedContents::before {
  box-sizing: border-box;
  display: block;
  max-width: 59.375rem;
  height: 4px;
  margin-inline: auto;
  content: "";
  background-color: var(--gray);
}@media screen and (min-width: 55em), print {
  .DetailsRelatedContents::before {
    padding-inline: 1.5625rem;
  }
}.DetailsRelatedContents__Title {
  margin-top: 3.5rem;
  margin-bottom: 3rem;
}.DetailsRelatedContents__Title__Text {
  font-weight: 600;
  line-height: 1.25;
}@media screen and (min-width: 55em), print {
  .DetailsRelatedContents__Title__Text {
    font-size: 2rem;
  }
}@media screen and (max-width: 54.99em) {
  .DetailsRelatedContents__Title__Text {
    font-size: 1.75rem;
  }
}.DetailsRelatedContents__Slider {
  width: 100%;
  max-width: 79.6875rem;
  margin-inline: auto;
  overflow: hidden;
}.DetailsRelatedContents__Slider .Button {
  margin-top: auto;
}@media screen and (min-width: 55em), print {
  .DetailsRelatedContents__Slider.is-initialized:not(.is-active) .splide__list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
  }
}.DetailsRelatedContents__Card {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  background-color: var(--gray06);
  border: var(--gray06) 2px solid;
  border-radius: 0.5rem;
}@media (hover: hover) {
  .DetailsRelatedContents__Card a:where(:-moz-any-link, :enabled, summary):hover {
    color: var(--color-red-02);
  }
  .DetailsRelatedContents__Card a:where(:any-link, :enabled, summary):hover {
    color: var(--color-red-02);
  }
  .DetailsRelatedContents__Card a:where(:-moz-any-link, :enabled, summary):hover .DetailsRelatedContents__Image {
    transform: scale(1.1, 1.1);
  }
  .DetailsRelatedContents__Card a:where(:any-link, :enabled, summary):hover .DetailsRelatedContents__Image {
    transform: scale(1.1, 1.1);
  }
}.DetailsRelatedContents__Card:active {
  border: var(--color-black) 2px solid;
}.DetailsRelatedContents__Card:focus-within {
  border: var(--color-black) 2px solid;
}@media screen and (min-width: 55em), print {
  .DetailsRelatedContents__Card {
    width: calc((100% - 1.5rem * 2) / 3);
  }
}.DetailsRelatedContents__ImageBlock {
  align-content: center;
  justify-content: center;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  background: #ccc;
}.DetailsRelatedContents__Image {
  width: 100%;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  aspect-ratio: 3 / 2;
  transition: transform var(--transition);
}.DetailsRelatedContents__Paragraph {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  padding: 1rem;
}.DetailsRelatedContents__Paragraph__Shoulder {
  margin-bottom: 0.5rem;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.5;
  color: var(--black, #000);
  transition: color var(--transition);
}.DetailsRelatedContents__Paragraph__Title {
  margin-bottom: 1rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--color-black);
  transition: var(--transition);
}.DetailsRelatedContents__Paragraph__Text {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  margin-bottom: 1rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--color-black);
}.DetailsRelatedContents__Arrows {
  display: grid;
  grid-template-columns: repeat(3, auto);
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  align-items: center;
  justify-content: center;
  margin-top: 1.5rem;
}@media screen and (min-width: 55em), print {
  .DetailsRelatedContents__Arrows {
    display: none;
  }
}.DetailsRelatedContents__ArrowsCount {
  font-size: 0.875rem;
  line-height: 1.5;
  text-align: center;
}.DetailsRelatedContents__ArrowsButton {
  display: block;
  width: 2rem;
  height: 2rem;
  border-radius: 0.25rem;
}.DetailsRelatedContents__ArrowsButton svg {
  display: block;
}.DetailsRelatedContents__ArrowsButton:disabled svg path:last-of-type {
  fill: var(--gray08);
}.DetailsRelatedContents__ArrowsButton:focus {
  outline: 2px solid #0c0c0c;
  outline-offset: -1px;
}.DetailsRelatedContents__ArrowsButton:where(:-moz-any-link, :enabled, summary):hover {
  outline: 2px solid #0c0c0c;
  outline-offset: -1px;
}.DetailsRelatedContents__ArrowsButton:where(:any-link, :enabled, summary):hover {
  outline: 2px solid #0c0c0c;
  outline-offset: -1px;
}.DetailsRelatedContents__ArrowsButton:where(:-moz-any-link, :enabled, summary):hover svg path:first-child {
  fill: var(--red);
}.DetailsRelatedContents__ArrowsButton:where(:any-link, :enabled, summary):hover svg path:first-child {
  fill: var(--red);
}.DetailsRelatedContents__ArrowsButton:where(:-moz-any-link, :enabled, summary):hover svg path:last-child {
  fill: var(--white);
}.DetailsRelatedContents__ArrowsButton:where(:any-link, :enabled, summary):hover svg path:last-child {
  fill: var(--white);
}.Text {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
}.WideContainer {
  max-width: 79.875rem;
  margin-inline: auto;
}.Heading01 {
  padding-top: 1.5rem;
  padding-bottom: 3rem;
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.6;
}.Breadcrumbs a {
  color: var(--red);
}
